Bug 94289 - Color drop down control doesnt highlight selected color
Summary: Color drop down control doesnt highlight selected color
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Chart (show other bugs)
Version:
(earliest affected)
5.1.0.0.alpha0+ Master
Hardware: Other All
: low minor
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
: 94298 (view as bug list)
Depends on:
Blocks: Chart-Sidebar
  Show dependency treegraph
 
Reported: 2015-09-16 21:29 UTC by Yousuf Philips (jay) (retired)
Modified: 2019-12-03 14:47 UTC (History)
0 users

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Yousuf Philips (jay) (retired) 2015-09-16 21:29:33 UTC
In the chart sidebar, if you open the color control in the area and line content panels, the currently selected color isnt highlighted in the list.

Version: 5.1.0.0.alpha1+
Build ID: 2639eadce4c9ccead9112a6893b5e9e2e0fefd78
TinderBox: Linux-rpm_deb-x86_64@70-TDF, Branch:master, Time: 2015-09-14_23:56:58
Locale: en-US (en_US.UTF-8)
Comment 1 Markus Mohrhard 2015-09-20 16:40:33 UTC
*** Bug 94298 has been marked as a duplicate of this bug. ***
Comment 2 Yousuf Philips (jay) (retired) 2015-09-20 22:31:14 UTC
Hilarious that i'd submit to duplicate bugs for this. Must have been really tired. :D
Comment 3 Markus Mohrhard 2015-10-09 18:47:44 UTC
I will most likely not fix that one. It is a cosmetic issue but requires much more work than it seems.
Comment 4 QA Administrators 2016-11-08 11:41:31 UTC Comment hidden (obsolete)
Comment 5 QA Administrators 2019-12-03 14:47:29 UTC
Dear Yousuf Philips (jay),

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug